This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 998545 - SSSD Smart Card Support
SSSD Smart Card Support
Status: NEW
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
: Tracking
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 09:47 EDT by Jaroslav Reznik
Modified: 2015-01-20 09:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-08-19 09:47:44 EDT
This is a tracking bug for Change: SSSD Smart Card Support
For more details, see: http://fedoraproject.org//wiki/Changes/SSSD_Smart_Card_Support

During the F20 development cycle, SSSD intends to add support for authenticating users using smart cards, much as it now supports doing so using passwords, and to some extent, OTP tokens.  This change tracks implementation of that feature in SSSD, and if applicable or necessary, modifications to applications and PAM configurations to properly make use of this new support.
Comment 1 Nalin Dahyabhai 2013-08-26 13:24:00 EDT
We're still working out the design for this, so it will not be landing in time for Fedora 20.  Please move it to the Fedora 21 change list, if we're preparing one.  Thanks!
Comment 2 Jaroslav Reznik 2013-08-27 05:47:25 EDT
(In reply to Nalin Dahyabhai from comment #1)
> We're still working out the design for this, so it will not be landing in
> time for Fedora 20.  Please move it to the Fedora 21 change list, if we're
> preparing one.  Thanks!

Ok, thank you! I'll postpone it to F21.

Note You need to log in before you can comment on or make changes to this bug.